<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="./reset.css">
    <!-- <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script> -->
    <script src="./jquery-3.6.0.min.js"></script>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header>
        <ul class="menu-scroll" id="scroll-menu">
            <li class="menu-scroll-item"><a class="scrollto" href="#city-JQ">Most popular posts</a></li>
            <li class="menu-scroll-item"><a class="scrollto" href="#foto-JQ">Top rated</a></li>
            <li class="menu-scroll-item"><a class="scrollto" href="#news-JQ">Hot news</a></li>
        </ul>

        <button id="up">Наверх</button>
        
        <div class="menu">
            <img class="img-menu-left" src="./image/left-logo.png" alt="logo">
            <h3 class="menu-title">Architect</h3>
        <section class="nav container">
            <nav>
                <ul class="menu-list">
                    <li class="menu-list-item"><a class="menu-list-link :hover" href="#">Home</a></li>
                    <li class="menu-list-item"><a class="menu-list-link" href="#">Architecture design</a></li>
                    <li class="menu-list-item"><a class="menu-list-link" href="#">Strange Buildings</a></li>
                    <li class="menu-list-item"><a class="menu-list-link" href="#">MAGAZINE</a></li>
                    <li class="menu-list-item"><a class="menu-list-link" href="#">BLOG</a></li>
                    <li class="menu-list-item"><a class="menu-list-link" href="#">NEWS</a></li>
                </ul>
            </nav>
        </section> 
                <img class="img-menu-right" src="./image/right-logo.png" alt="logo">  
        </div>
        <section class="wrapper">
                <h2 class="wrapper-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
                <div class="wrapper-link">
                    <a class="wrapper-news-link" href="#">Subscribe Now</a>
                    <a class="wrapper-news-info" href="#">Best Articles</a>
                </div> 
        </section>

        <button class="slideToggle">hide and show section</button>

        <section class="foto-header" id="city-JQ"> 
            <h2 class="foto-title">Most popular posts</h2>               
            <div class="foto container">               
                <div class="foto-item">
                    <img class="item-img" src="./image/vanglo-house.png" alt="cities">
                    <p class="foto-cities">Vanglo House By LWPAC in Canada</p>
                </div>
                <div class="foto-item">
                    <img class="item-img" src="./image/Royal Blossom Hotel & Spa in USA.png" alt="cities">
                    <p class="foto-cities">Royal Blossom Hotel & Spa in USA</p>
                </div>
                <div class="foto-item">
                    <img class="item-img" src="./image/Sunrise Expanse Hotel in USA.png" alt="cities">
                    <p class="foto-cities">Sunrise Expanse Hotel in USA</p>
                </div>
                <div class="foto-item">
                    <img class="item-img" src="./image/Sunset Shack Hotel in Spain.png" alt="cities">
                    <p class="foto-cities">Sunset Shack Hotel in Spain</p>
                </div>
                <div class="foto-item">
                    <img class="item-img" src="./image/Stargaze Resort & Spa in USA.png" alt="cities">
                    <p class="foto-cities">Stargaze Resort & Spa in USA</p>
                </div>
                <div class="foto-item">
                    <img class="item-img" src="./image/Glorious Expanse Hotel in France.png" alt="cities">
                    <p class="foto-cities">Glorious Expanse Hotel in France</p>
                </div>
            </div>
        </section>
    </header>
    <main>
        <section class="info">
                <h2 class="info-title">our most popular clients</h2>
                    <hr class="info-line">
                    <div class="info-foto">
                        <img class="info-foto-img" src="./image/foto-1.png" alt="info">
                        <img class="info-foto-img" src="./image/foto-2.png" alt="info">
                        <img class="info-foto-img" src="./image/foto-3.png" alt="info">
                        <img class="info-foto-img" src="./image/foto-4.png" alt="info">
                    </div>
        </section>
        <section class="popular" id="foto-JQ">
            <h2 class="popular-title">Top rated</h2>
            <div class="popular-foto">
                <img class="popular-foto-img" src="./image/1-row.png" alt="enthusiasm">
                <img class="popular-foto-img" src="./image/2-row.png" alt="enthusiasm">
                <img class="popular-foto-img" src="./image/3-row.png" alt="enthusiasm">
                <img class="popular-foto-img" src="./image/4-row.png" alt="enthusiasm">
                <img class="popular-foto-img" src="./image/5-row.png" alt="enthusiasm">
                <img class="popular-foto-img" src="./image/6-row.png" alt="enthusiasm">
                <img class="popular-foto-img" src="./image/7-row.png" alt="enthusiasm">
            </div>
        </section>
        <section class="news container" id="news-JQ">
            <h2 class="news-title">hot news</h2>
            <div class="news-info">
                <div class="news-item-Emirate">
                    <img class="news-item-img" src="./image/Prophecy Hotel & Spa in Emirate.png" alt="foto">
                    <div class="news-item-info">
                        <h5 class="news-item-info-title">Prophecy Hotel & Spa in Emirate</h5>
                        <p class="news-item-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                <div class="news-item-Spain">
                    <img class="news-item-img" src="./image/Nebula Hotel in Spain.png" alt="foto">
                    <div class="news-item-info">
                        <h5 class="news-item-info-titles">Nebula Hotel in Spain</h5>
                    </div>
                </div>
                <div class="news-item-Egypt">
                    <img class="news-item-img" src="./image/Western Pyramid Resort in Egypt.png" alt="foto">
                    <div class="news-item-info">
                        <h5 class="news-item-info-title">Western Pyramid Resort in Egypt</h5>
                        <p class="news-item-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                <div class="news-item-Maldives">
                    <img class="news-item-img" src="./image/Grand Meadows Resort in Maldives.png" alt="foto">
                    <div class="news-item-info">
                        <h5 class="news-item-info-title">Grand Meadows Resort in Maldives</h5>
                        <p class="news-item-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                <div class="news-item-Tenerife">
                    <img class="news-item-img" src="./image/Wanderlust Resort in Tenerife.png" alt="foto">
                    <div class="news-item-info">
                        <h5 class="news-item-info-title">Wanderlust Resort in Tenerife</h5>
                        <p class="news-item-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                <div class="news-item-Britain">
                    <img class="news-item-img" src="./image/Twin Sanctuary Hotel in Great Britain.png" alt="foto">
                    <div class="news-item-info">
                        <h5 class="news-item-info-title">Twin Sanctuary Hotel in Great Britain</h5>
                        <p class="news-item-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                <div class="news-item-Ireland">
                    <img class="news-item-img" src="./image/Prism Hotel in Ireland.png" alt="foto">
                    <div class="news-item-info">
                        <h5 class="news-item-info-titles">Prism Hotel in Ireland</h5>
                    </div>
                </div>
                <div class="news-item-Resort">
                    <img class="news-item-img" src="./image/King's Shroud Resort in Spain.png" alt="foto">
                    <div class="news-item-info">
                        <h5 class="news-item-info-title">King's Shroud Resort in Spain</h5>
                        <p class="news-item-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>   
            </div>
        </section>
        </div>
    </main>
    <footer class="footer">
        <div class="container">
            <section class="footer-info">
                <p class="info-footer-text"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
                    <div class="footer-img">
                        <img class="info-footer-img" src="./image/footer-logo-1.png" alt="logo">
                        <img class="info-footer-img" src="./image/footer-logo-2.png" alt="logo">
                    </div>
            </section>
    </footer>

    <script src="./jquery.js"></script>
    
</body>
</html>